CVE-2006-1218
CVSS5.0
发布时间 :2006-03-13 21:02:00
修订时间 :2011-03-07 21:32:27
NMCO    

[原文]Unspecified vulnerability in the HTTP proxy in Novell BorderManager 3.8 and earlier allows remote attackers to cause a denial of service (CPU consumption and ABEND) via unknown attack vectors related to "media streaming over HTTP 1.1".


[CNNVD]Novell BorderManager远程拒绝服务漏洞(CNNVD-200603-233)

        在Novell BorderManager 3.8及其早期版本的HTTP代理中存在不明漏洞,远程攻击者可通过与"HTTP 1.1上的媒体流"有关的不明攻击向量,制造一个拒绝服务(CPU占用和ABEND)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:novell:bordermanager:3.8:sp4
cpe:/a:novell:bordermanager:3.8Novell BorderManager 3.8

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1218
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1218
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-233
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17031
(PATCH)  BID  17031
http://support.novell.com/cgi-bin/search/searchtid.cgi?/2972993.htm
(VENDOR_ADVISORY)  CONFIRM  http://support.novell.com/cgi-bin/search/searchtid.cgi?/2972993.htm
http://secunia.com/advisories/19163
(VENDOR_ADVISORY)  SECUNIA  19163
http://www.vupen.com/english/advisories/2006/0879
(UNKNOWN)  VUPEN  ADV-2006-0879
http://www.osvdb.org/23752
(UNKNOWN)  OSVDB  23752

- 漏洞信息

Novell BorderManager远程拒绝服务漏洞
中危 其他
2006-03-13 00:00:00 2006-03-14 00:00:00
远程  
        在Novell BorderManager 3.8及其早期版本的HTTP代理中存在不明漏洞,远程攻击者可通过与"HTTP 1.1上的媒体流"有关的不明攻击向量,制造一个拒绝服务(CPU占用和ABEND)。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        Novell BorderManager 3.8 SP4
        Novell bm38sp4_ir2a.exe
        http://support.novell.com/servlet/filedownload/pub/bm38sp4_ir2a.exe
        
        Novell BorderManager 3.8
        Novell bm38sp4_ir2a.exe
        http://support.novell.com/servlet/filedownload/pub/bm38sp4_ir2a.exe

- 漏洞信息

23752
Novell BorderManager Proxy Invalid Content Type DoS
Remote / Network Access Denial of Service, Input Manipulation
Loss of Availability
Exploit Unknown

- 漏洞描述

Novell BorderManager Proxy contains a flaw that may allow a remote denial of service. The issue is triggered due to errors in the proxy service that does not properly handle invalid content type or media streaming over HTTP 1.1, and will result in loss of availability for the service/platform.

- 时间线

2006-01-04 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known workarounds or upgrades to correct this issue. However, Novell has released a patch (POST SP4 Interim Release-2a) to address this vulnerability.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站